function ExportMenu() {
    $("#Export_Image").attr("src", "Images/email.png");
    $("#Export_Image").attr("title", Strings.Getemailall());
    $("#Export_Image").css("cursor", "pointer");
    $("#Export_Image").click(function() {
        if (!Notes.LoggedIn()) {
            UI.ShowAlert(Strings.GetCantEmail(), null, null);
        }
        else {
            Platform.ShowEmail();
        }
    });
    $("#Send_Image").attr("src", "Images/exp.png");
    $("#Send_Image").attr("title", Strings.Getexportall());
    $("#Send_Image").css("cursor", "pointer");
    $("#Send_Image").click(function() {
        if (!Notes.LoggedIn()) {
            UI.ShowAlert(Strings.GetCantExport(), null, null);
        }
        else {
            MoveToUrl.GotoURL("report");
        }

    });
    this.Show(true);
   
}

ExportMenu.prototype.Show = function(val) {
    $("#ExportDiv").css("display", val ? "block" : "none");
}


